@charset "gb2312";/* CSS Document */
body {    margin: 0 auto;    padding: 0;    font-size: 12px;    border: none;}
/*长期固定活动部分开
始*/* {    margin-top: 0px;    margin-right: auto;    margin-bottom: 0px;    margin-left: auto;    font-family: "Microsoft YaHei";    font-size: 12px;}
.hd {    width: 952px;    height: 220px;    margin-top: 0;    margin-right: auto;    margin-bottom: 20;    margin-left: auto;}
.hdb .hdx {    width: 930px;    height: 200px;}.hdb .hdx .hdx_z {    float: left;    width: 420px;    color: #FFF;    height: 200px;}
.hdb .hdx .hdx_z .hdx_za {    float: left;    width: 120px;    height: 170px;    margin-right: 20px;}
.hdb .hdx .hdx_z .hdx_za ul {    line-height: 22px;    padding-top: 20px;    padding-right: 0px;    padding-bottom: 0px;    padding-left: 5px;}
.hdb .hdx .hdx_z .hdx_za ul li {    list-style-type: none;    /*color: #CCC;*/    color: white;}
.da {    color: #FFF;    font-weight: bold;    font-size: 16px;    margin-bottom: 20px;}
.hdb .hdx .hdx_m {    width: 300px;    float: left;    height: 200px;}
.hdx_ma {    width: 120px;    text-align: center;    height: auto;    /*color: #CCC;*/    color: white;    padding-top: 30px;    padding-left: 0px;    float: left;    margin-right: 30px;}
.hdb {    /* background-color: #25292c; */    height: auto;    width: auto;}
.hd img {    margin-left: 20px;    margin-top: 10px;}.logo {    float: right;    width: 210px;    height: 180px;    padding-top: 20px;}
.logo .logoa {    background-image: url(images/logo_03.png);    background-repeat: no-repeat;    background-position: right center;    height: 44px; width: 192px; float: right;  margin-right: 20px;}
.hdb .hdx .hdx_z .hdx_za ul li a {    /*color: #CCC;*/    color: white;    text-decoration: none;}
.hdb .hdx .logo .logob a {    /*color: #CCC;*/    color: white;    text-decoration: underline;}
.logo .logob {    float: right;    width: 200px;    margin-top: 10px;    /*color: #CCC;*/    color: white;}
.tw {    font-size: 14px;    font-weight: bold;    color: #000;    width: 100%;    height: 20px;    padding-top: 10px;}
.btn a {    color: #FFF;    text-decoration: none;}
.zt-left {    height: 125px;    width: 720px;    margin-top: 10px;    border: 1px solid #CCC;    float: left;    background-color: #F7F7F7;}
.zt {    width: 952px;    height: auto;}
.hd .zt .zt-left ul {    width: 720px;    padding-left: 5px;    margin-top: 25px;}
.hd .zt .zt-left ul li { float: left; margin-left: 0px; padding-left: 0px; border-right-width: 1px; border-right-style: solid;  color: white;    list-style-type: none;  line-height: 20px;}
.zt-right {    float: right;    margin-top: 10px;    width: 220px;}.zt-right img {    margin-top: 0px;    margin-left: 0px;    padding-top: 0px;    padding-left: 0px;    margin-right: 5px;}
.z-l-r img {    margin-top: 0px;    margin-left: 0px;    padding-top: 0px;    padding-left: 0px;}.z-l-l img {    margin-top: 0px;    margin-left: 0px;    padding-top: 0px;    padding-left: 0px;}
.z-l-l {    height: 83px;    width: auto;    float: left;    margin-left: 5px;    padding-left: 0px;    margin-top: 0px;    padding-top: 0px;}
.z-l-r {    width: 145px;    float: left;    margin-left: 13px;    margin-top: 10px;}
.btn {    background-color: #F00;    height: 20px;    width: 60px;    color: #FFF;    padding-left: 8px;    line-height: 20px;}
.ba{    display: inline-block;    width: 100%;    margin-top: -8px;    margin-bottom: 2px;    text-align: center;}
.ba p{    width: 950px;    color: #FFF;    font-size: 13px;}
.ba p a{     color: #FFF;     text-decoration: none;     font-size: 13px; }
.ba p a:hover{    color: #ff0011;    text-decoration: none;    font-size: 13px;}